#menu {
	position			: absolute;
	top					: 127px;
	left				: 0px;
	width				: 200px;
	font-family			: Tahoma;
	font-size			: 12px;
	color				: #FFF12D;
	border				: 1px solid #999999;
	}
#menu ul {
	list-style			: none;
	margin				: 0;
	padding				: 0;
	border				: none;
	}
#menu li {
	width				: 200px;
	border-bottom		: 1px solid #969BA5;
	margin				: 0;
	padding				: 0;
	font-size			: 80%;
	vertical-align		: bottom;
	}
a:link, a:visited {
	padding				: 4px 4px 4px 0.4em;
	border-left			: 0px solid #265180;
	color				: #265180;
	text-decoration		: none;
	}
a:hover {
	color				: #FF6600;
	text-decoration		: none;
	}
#a2:link, #a2:visited {
	padding				: 4px 4px 4px 0.4em;
	text-decoration		: none;
	}
#a2:hover {
	text-decoration		: none;
	}
#header1 {
	position			: relative;
	margin-right		: auto;
	margin-left			: auto;
	background-image	: url(../image-bro/bg.jpg);
	background-repeat	: no-repeat;
	width				: 880px;
	border				: 0px solid #265180;
	padding-top			: 43px;
	text-align			: left;
	}
#header2 {
	position			: relative;
	margin-right		: auto;
	margin-left			: auto;
	background-image	: url(../gambar_app/header.jpg);
	background-repeat	: no-repeat;
	width				: 880px;
	border				: 1px solid #265180;
	padding-top			: 70px;
	text-align			: left;
	}
#tengah {
	margin-left			: 215px;
	padding				: 39px 10px 0px 0;
	}
table {
	font-family			: Tahoma;
	font-size			: 8pt;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #999999;
	border-collapse		: collapse;
	margin				: 0 0 0 0;
	padding-top			: 0;
	position			: center;
	margin-right		: auto;
	margin-left			: auto;
	}
#table2{
	font-family			: Tahoma;
	font-size			: 8pt;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #999999;
	border-collapse		: collapse;
	margin				: 0px 0;
	padding-top			: 0px;
	}
#table3{
	font-family			: Tahoma;
	font-size			: 8pt;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #999999;
	border-collapse		: collapse;
	margin				: 1px;
	padding-top			: 0px;
	position			: center;
	}
#table4{
	font-family			: Tahoma;
	font-size			: 8pt;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #999999;
	border-collapse		: collapse;
	margin				: 150px 0;
	padding-top			: 0px;
	margin-right		: auto;
	margin-left			: auto;
	}
th {
	font-family			: Tahoma;
	color				: #000000;
	font-size			: 8pt;
	font-size			: 7pt;
	text-transform		: uppercase;
	text-align			: center;
	padding				: 0.5em;
	border-width		: 1px;
	border-style		: solid;
	border-color		: #969BA5;
	border-collapse		: collapse;
	
	background-image	: url(../image-bro/bu.jpg);
	}
td {
	padding				: 0.3em;
	font-family			: Tahoma;
	font-size			: 10pt;
	color				: #333333;
	vertical-align		: top;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #969BA5;
	border-collapse		: collapse;
	}
#td2 {
	padding				: 0.3em;
	font-family			: Tahoma;
	font-size			: 10pt;
	color				: #333333;
	vertical-align		: top;
	border-width		: 1px;
	border-style		: solid;
	border-color		: #969BA5;
	border-collapse		: collapse;
	}

#footer {
	font-family			: Tahoma;
	padding				: 20px 0 10px 255px;
	font-size			: 85%;
	color				: #FFFFFF;
	background-color	: #006699;
	}
h2 {
	font				: bold 100% Arial;
	color				: #265180;
	background-color	: transparent;
	border-bottom		: 1px dotted #265180;
	}
input, textarea, select, form{
	font-family			: Tahoma;
	font-size			: 8pt;
	}
.isi{
	font-family			: Tahoma;
	font-size			: 11px;
	padding-left		: 4px;
	color				: #333333;
	text-align			: justify;
	line-height			: 18px;
}